declare const _default: import("vue").DefineComponent<{}, {
    toDetail: (data: any) => void;
}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {
    emitFn: (...args: any[]) => void;
}, string, import("vue").PublicProps, Readonly<{}> & Readonly<{
    onEmitFn?: ((...args: any[]) => any) | undefined;
}>, {}, {}, {}, {}, string, import("vue").ComponentProvideOptions, true, {}, any>;
export default _default;
